<?xml version="1.0" encoding="utf-8"?>
<Cutscenes> 
   <StartZoneWith>1</StartZoneWith>
  <Cutscene>
    <PathToCutscene>Files\Zones\Zone_2\Cutscenes\Cutscene 1.xml</PathToCutscene>
  </Cutscene>
  <Cutscene>
    <PathToCutscene>Files\Zones\Zone_2\Cutscenes\Cutscene 2.xml</PathToCutscene>
  </Cutscene>
</Cutscenes>
